Sunday, July 5, 2015

FONTOS Biztonsági frissítés: 0.12.6

Éppen a 0.12.5-os frissítésről akartam írni amikor felmentem a Node hivatalos oldalára pár perccel ezelőtt és egyből láttam, hogy valami nem kóser ... itt a 0.12.6??

Dióhéjban annyi történt, hogy egy kritikus UTF8 String dekódoló hibát találtak a V8-as rendszerben, és mivel a Node erre épül, sajnos minden Node-ban íródott alkalmazás érintett. A hibát orvosló kiadást már fel is tették az oldalra a Node-hoz is és az IO.js-hez egyaránt:

Node.js 0.12.6
IO.js 2.3.3
IO.js 1.8.3

Az eredeti cikket itt olvashatjátok.

No comments:

Post a Comment